[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: postfix problems after todays upgrade

On 04-Dec-29 10:58, Sander wrote:
> This is the gcc-3.4 branche.
> Is this something other people see too, or is it due to my setup?
> on a dual Opteron.
> Are older debs stored somewere? I would like to try the former
> postfix deb and see if that fixes things again.

There are some old debs in the gcc-3.4/old directory on alioth. 
You can find the old postfix_2.1.5-1 debs at


Andreas Jochens

Reply to: